/*
*****************************
* @font-face
*****************************
*/

@font-face {
    font-family: 'HawaiianPunkRegular';
    src: url('../fonts/hawaiianpunk-webfont.eot');
    src: url('../fonts/hawaiianpunk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hawaiianpunk-webfont.ttf') format('truetype'),
         url('../fonts/hawaiianpunk-webfont.svg#HawaiianPunkRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OceanSansStdSemibold';
    src: url('../fonts/oceansansstd-semibold-webfont.eot');
    src: url('../fonts/oceansansstd-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oceansansstd-semibold-webfont.ttf') format('truetype'),
         url('../fonts/oceansansstd-semibold-webfont.svg#OceanSansStdSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
*****************************
* global common styles & classes
*****************************
*/

h1 {
	font-family:arial,serif;
	font-size:17px;
	color:#fff600;
	letter-spacing:2px;
}

h1 em {
	width:31px;
	height:21px;
	float:left;
	text-align:center;
	font-weight:bold;
	margin:6px 10px 0 0;
	padding:8px 0 0 0;
	*padding-left:2px;
	font-size:12px;
}

h1.star em {
	background:url(../img/bg/star.gif) no-repeat 1px top;	
	color:#FFF200;
}

h1.circle-green em {
	background:url(../img/bg/circle-green.gif) no-repeat 1px top;	
	color:#F0232B;	
}

h1.circle-red em {
	background:url(../img/bg/circle-red.gif) no-repeat 1px top;	
	color:#ffff66;	
}

h1.circle-orange em {
	background:url(../img/bg/circle-orange.gif) no-repeat 1px top;	
	color:#Ffffff;	
}

h1 strong {
    color: #F0232B;
    font-size: 30px;
}

h3 {
  margin:0;
}

.underlay {
	background:#000;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:.3;
	border-radius:4px;	
}


/*
*****************************
* widgets
*****************************
*/

.language .select a {
	float:none !important;
}

.language {
	padding:5px;
}

.language .selected {
	position:relative;
}

.language .popdown .selected img,
.language .popdown .stud {
	float:left;
}

.language .popdown .stud {
	width:16px;
	height:16px;
	background:url(../img/button/pop-down.gif) no-repeat right center;
}

.language .select {
	clear:both;
	position:relative;
	padding:10px 0 0 0;
	display:none;
}

.language .select a:first-child {
	padding:0 0 5px 0;
	display:block;
}


/*
*****************************
* layout
*****************************
*/

body,html {
	width:100%;
	height:100%;
	background:#2e480d url(../img/bg/body.jpg) no-repeat center top;
	font-family:arial,serif;
	font-size:12px;
}

#master {
	width:970px;
	margin:0 auto;
	position:relative;
}

#header {
	height:230px;
	position:relative;
}

#content-wrapper {
	width:970px;
	padding:0 0 40px 0;
	position:relative;
}

#map {
	width:970px;
	height:870px;
	display:block;
}

#footer {
	width:970px;
	height:60px;
	overflow:hidden;

	border-top:2px solid #5e8d1c;
	position:relative;
	padding:0 0 20px 0;
}

/*
*****************************
* header
*****************************
*/

#header .logo {
	position:absolute;
	padding:15px;
	top:40px;
}

#header .logo img {
	position:relative;
}

.quicklinks {
	position:absolute;
	right:0px;
	top:55px;
}

.quicklinks ul {
	float:right;
}

.quicklinks li {
	float:left;
	font-family:OceanSansStdSemibold,arial,serif;
	font-size:13px;	
	color:#fff;
	background:url(../img/bg/sep01.gif) no-repeat 16px center;
	padding:0 0 0 32px;
}

.quicklinks li:first-child {
	background:none;
	padding-left:0;
}

.quicklinks a {
	float:left;
	font-family:OceanSansStdSemibold,arial,serif;
	font-size:13px;
	color:#fff200;
	text-decoration:none;
}

.quicklinks a:hover,
.quicklinks a.active {
	color:#fff;
}

.quicklinks .langChange {
	padding-right:65px;
}

.quicklinks .language {
	position:absolute;
	right:0;
	top:-5px;
	z-index:999;
}

#header .banner {
	background-image:url(/media/20159/en.gif);
	width:728px;
	height:90px;
	float:right;
	margin-top:90px;
}

#main-nav {
	position:absolute;
	bottom:5px;
	width:970px;
	padding:0;
}

#main-nav .underlay {
	opacity:.5;
}

#main-nav ul {
	position:relative;
}

#main-nav li,
#main-nav a {
	float:left;
	position:relative;
}

#main-nav li {
	background:url(../img/bg/sep01.gif) no-repeat 15px center;
	padding:7px 0 7px 30px;	
}

#main-nav li:first-child {
	padding-left:10px;
	background:none;
}

#main-nav a {
	color:#fff200;
	text-decoration:none;
	font-family:OceanSansStdSemibold,arial,serif;
	font-size:15px;
}

#main-nav a:hover,
#main-nav a.active {
	color:#fff;
}

#subscribe {
	position:absolute;
	right:6px;
	top:6px;
	padding:0 20px 0 0;
	background:#719032;
	border-radius:4px;
}

.ie7 #subscribe {
	top:4px;
}

#subscribe .text1 {
	width:120px;
	height:16px;
	padding:2px 4px;
	font-size:11px;
	background:none;
	border:none;
	color:#fff;
}

#subscribe .submit {
	position:absolute;
	right:2px;
	top:1px;
}

#subscribe #msg {
 position:absolute;
 top:-25px;
 font-weight:bold;
 color:#cc0033;
 display:none;
}

#legend {
	position:absolute;
	top:33px;
	left:-102px;
	padding:20px 20px 20px 20px;
	width:930px;
	z-index:9999;
	display:none;
}

#legend .underlay {
	background:#4b7811;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	opacity:.9;
	border-radius:4px;		
}

#main-nav #legend li {
	background:none;
	float:left;
	padding:0 0 10px 0;
	width:180px;
	position:relative;
}

#main-nav #legend a {
	font-family:arial;
	color:#fff;
	font-size:11px;
}

#main-nav #legend a:hover {
	color:#fff200;
}


#main-nav #legend a em {
	font-style:normal;
	background:url(../img/bg/circle-green.png) no-repeat left center;
	width:16px;
	height:17px;
	float:left;
	text-align:center;
	color:#ED1C24;
	font-size:10px;
	font-weight:bold;
	margin:0 10px 0 0;
}

#main-nav #legend a em {
	font-style:normal;
	background:url(../img/bg/circle-red.png) no-repeat left center;
	width:16px;
	height:17px;
	float:left;
	text-align:center;
	color:#ffff66;
	font-size:10px;
	font-weight:bold;
	margin:0 10px 0 0;
}

#main-nav #legend a em {
	font-style:normal;
	background:url(../img/bg/circle-orange.png) no-repeat left center;
	width:16px;
	height:17px;
	float:left;
	text-align:center;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	margin:0 10px 0 0;
}


/*
*****************************
* #content
*****************************
*/

#content-wrapper .intro {
	position:absolute;
	top:15px;
	right:0;
	width:640px;
}

#content-wrapper .intro h1 {
	padding:0 0 15px 0;
}

#content-wrapper .intro .copy {
	width:620px;
	position:relative;
	padding:10px;
}

#content-wrapper .intro p {
	position:relative;
	font-size:12px;
	font-family:arial;
	color:#fff;
}


/*
*****************************
* .summarylist
*****************************
*/

.summarylist {
	width:970px;
}

.summary {
	float:left;
	width:225px;
	height:215px;
	padding:10px 0 0 0;
	position:relative;
	margin:0 0 0 22px;
}

.summary h1 {
	font-size:12px;
}

.summary:first-child {
	margin-left:0;
}

.summary h1,.summary img, .summary p {position:relative;padding:0 0 15px 0;}
.summary h1,.summary p {padding:0 10px 15px 10px;}
.summary p {font-size:12px;color:#fff;}


/*
*****************************
* footer
*****************************
*/

#footer .tdic {
	position:absolute;
	top:20px;
	right:0;
}

#footer .ad {
	position:absolute;
	top:20px;
	right:120px;
	float:right;
}

#footer .copy {
	position:absolute;
	top:55px;
	right:0;
	color:#8cc82d;
	font-size:10px;
}


/*
*****************************
* overlay
*****************************
*/

#overlay {
	width:100%;
	height:100%;
	background:#000000;
	position:fixed;
	top:0;
	display:block;
	z-index:999;
	opacity:.8;
	display:none;
}

#contentbox {
	background:url(../img/bg/contentbox.png) no-repeat left top;
	width:581px;
	height:380px;
	padding:25px 45px;
	position:fixed;
	top:50%;
	left:50%;
	margin:-215px 0 0 -335px;
	display:block;
	z-index:99999;
	display:none;
}

#contentbox #content {
	width:auto;
}

#contentbox .close {
	position:absolute;
	right:16px;
	top:16px;
}

#contentbox p {
	color:#333333;
	padding:0 0 10px 0;
}

#preloader {
	position:absolute;
	top:50%;
	left:50%;
	margin:-12px 0 0 -12px;
}

#contentbox #content h3 {
	padding:0 0 5px 0;
}

#contentbox #content .leftpane {
	float:left;
	width:340px;
	padding:23px 0 0 0;
}

#contentbox #content .rightpane {
	float:right;
	width:210px;
	padding:23px 0 0 0;	
	margin:0 10px 0 0;
}

#contentbox .previous {
	position:absolute;
	top:185px;
	left:-60px;
}

#contentbox .next {
	position:absolute;
	top:185px;
	right:-60px;
}


#contentbox .contentarea {
    float: left;
    padding-right: 25px;
    width: 400px;
}

#mapOverlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
}

#contentbox .gallerythumb {
    float: left;
    width: 155px;
}

#contentbox .gallerythumb h3 {
    color: #5A8A15;
    font-size: 14px;
    padding-bottom: 10px !important;
}

#contentbox .pagebanner {
    padding: 10px 0;
}

#contentbox #preview {
    margin: 15px 0 0;
}

.timings {
 color:#333333;
 margin:0 0 10px 0;
}
.timings th,.timings td{
 padding:5px 10px 5px 5px;
}
.timings tr.even {
 background:#e7e16e;
}
.timings th {
 font-weight:bold;
}
.contentlist {
 list-style-type:disc;
 color:#333333;
 margin:0 0 5px 12px;
}

.contentlist li {
  padding:0 0 5px 0;
}

#preview {
  margin:15px 0 0 0;
}

#thumbs {
  margin:25px 0 0 0;
  width:581px;
  height:55px;
}

#thumbs #left,
#thumbs #right{
 float:left;
}

#thumblist {
 float:left;
 width:545px;
 height:55px;
 overflow:hidden;
}

#thumblist ul {
 float:left;
}

#thumblist ul li {
 float:left;
 padding:0 4px 0 0;
}

#thumblist ul li a {
 float:left;
}

#thumblist td {
 padding-right:5px;
}

#thumblist td a:hover {
 cursor:pointer;
}

.pagebanner {
 padding:10px 0;
}

.contentarea {
 float:left;
 width:400px;
 padding-right:25px;
}

.gallerythumb {
 float:left;
 width:155px;
}

.gallerythumb h3 {
 padding-bottom:10px !important;
}

#content p strong {
 font-weight:bold;
}

#lang {
 position:absolute;
 right:10px;
 top:60px;
 margin-top:-25px;
}

#lang a {
 color:#ffffff;
 text-decoration:none;
 font-family:tahoma;
 font-weight:bold;
}

/* 
--------------------------------
Splash Overlay Styles
--------------------------------
*/

#splash {
	width:771px;
	height:535px;
	top:50%;
	left:50%;
	margin-top:-267px;
	margin-left:-385px;
	position:absolute;
	display:none;
	z-index:9000;
}

#splash .close {
	position:absolute;
	right:16px;
	top:16px;
}

#ad {
	position:absolute;
	top:208px;
	left:0px;
}

/* 
--------------------------------
left-nav styles
--------------------------------
*/

.left-nav {
 position:absolute;
 top:160px;
 left:0;
 width:180px;
}

.rounded {
 width:100%;
 height:100%;
 position:absolute;
 background:#000000;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 opacity:.3;
}

.left-nav ul {
 padding:10px 0 10px 17px;
}

.left-nav ul li {
 padding:0 0 10px 0;
}

.left-nav a{
 color:#ffffff;
font-size:14px;
text-decoration:none;
}

.left-nav a:hover {
 color:#FFF200;
}

.enlarge-map {
position:absolute;
top:145px;
left:0px;
}

.timings a {
 color:#000000;	
}
.timings a:hover,
.timings a.active {
 color:#666666;
}

.partners li {
float:left;
padding-left:10px;
}

.partners li a {
float:left;
border:0;
}

.partners li:first-child {
padding-left:0;
}


.news-scroll {
height:140px;
overflow:scroll;
margin-top:15px;
}

.news-scroll1 {
height:105px;
overflow:scroll;
margin-top:15px;
}

.news-scroll2 {
height:320px;
overflow:scroll;
margin-top:15px;
}



























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
